PGP Desktop DLL Loading Arbitrary Code Execution Vulnerability

Bugtraq ID: 42856
Class: Design Error
CVE:
Remote: Yes
Local: No
Published: Aug 30 2010 12:00AM
Updated: Sep 09 2010 08:32PM
Credit: m1k3
Vulnerable: PGP Corporation PGP Desktop 9.9 build 397
PGP Corporation PGP Desktop 9.8
PGP Corporation PGP Desktop 9.10
PGP Corporation PGP Desktop 10.0.0 Build 2732
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus